/* CSS Document */
img {
	max-width:100%;
}
body {
	word-wrap:break-word;
}
@media only screen and (max-width : 1080px) {
#page_m_right {
float: right;
width: 600px;
}
.pro_disc_left {
width: 360px;
}
.pro_disc_right {
width: 175px;
}
}
@media only screen and (max-width : 1035px) {
.hd_wrapper {
width:90%;
}
.wrapper {
width: 90%;
padding:10px;
}
.flotbx1 {
width: 18%;
text-align:center;
}
.tagline {
font-size: 17px;
margin: 23px 0px 0px 9px;
width: 250px;
}
.footer_innr {
width:25%;
}
.fnt30 {
font-size: 17px;
line-height: 25px;
}
.fnt24 {
font-size: 17px;
line-height: 25px;
}
.footbot {
background:#003366;
height:auto;
}
.topnav {
margin-left: 10px;
}
.info_top {
margin-right: 48px;
}
.searchbox {
margin: 35px 36px 0px 0px;
width: 26%;
}
.picdiv {
width: 100%;
height: 117px;
margin: 0px 0px 20px 0px;
border:none;
text-align:center;
}
#page_m_right {
float: right;
width: 500px;
}
.pro_disc_left {
width: 300px;
}
.pro_disc_right {
width: 140px;
}
.box-tab {
margin-bottom: 2.6px !important;
}
}
@media only screen and (max-width : 860px) {
.searchbox {
margin: 35px 0px 0px 0px;
width: 23%;
}
#page_m_right {
float: right;
width: 500px;
}
.product_dis ul li {
float: left;
width:198px;
height: auto;
text-align: left;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 10px;
text-align:center;
}
.box-tab {
margin-bottom: 2.6px !important;
}
}
@media only screen and (max-width : 768px) {
.page_left_nav {
 width:40%;
 float:left;
}
#complate {
 float:left;
 width:60%;
}
.product_dis ul li {
 margin-bottom:10px;
}
.hd_wrapper {
width:100%;
}
.wrapper {
width: 90%;
padding:10px;
}
.flotbx1 {
width: 90%;
text-align:center;
}
.tagline {
font-size: 17px;
margin: 23px 0px 0px 9px;
width: 94%;
}
.footer_innr {
width: 100%;
}
.fnt30 {
font-size: 17px;
line-height: 25px;
}
.fnt24 {
font-size: 17px;
line-height: 25px;
}
.footbot {
background:#003366;
height:auto;
}
.topnav {
margin-left: 10px;
}
.info_top {
margin-right: 48px;
}
.searchbox {
margin:2px 15px 0px 0px;
width:94%;
}
.picdiv {
width: 100%;
height: 117px;
margin: 0px 0px 20px 0px;
border:none;
text-align:center;
}
.mobile_nav {
display:block;
}
#nav {
display:none;
position:relative;
width:100%;
}
#nav ul {
margin: -18px 0px 0px -5px !important;
position: relative !important;
}
 #nav li {
width:100%;
}
#nav li a:hover {
background-color:#01387b;
color:#fff;
 -moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px; /* future proofing */
-khtml-border-radius: 0px; /* for old Konqueror browsers */
}
#page_m_left {
float: left;
width: 100%;
}
#page_m_right {
float: right;
width: 100%;
}
#page_heading {
margin-top: 80px;
}
/*.product_dis ul li {
float: left;
width: 95% !important;
height: auto;
text-align: left;
border: 1px solid #ccc;
padding: 10px;
text-align:center;
}*/
.product_dis ul li {
 border: 1px solid #ccc;
 float: left;
 height: auto;
 margin-right: 5px;
 padding: 10px;
 text-align: center;
 width: 29% !important;
}
 .our_deal_table ul li {
color:#8b8787;
line-height:2em;
font-size:11px;
}
.pro_disc_left {
float: left;
width: 100%;
height: auto;
}
.dealer {
margin-top: 15px;
}
.pro_disc_right {
float: right;
width: 100%;
height: auto;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
margin-top: 25px;
}
.box-tab {
margin-bottom: 2.9px !important;
}
}
@media only screen and (max-width : 620px) {
}
@media only screen and (max-width : 584px) {
}
@media only screen and (max-width : 510px) {
}
@media only screen and (max-width :433px) {
.hd_wrapper {
width:100%;
}
.wrapper {
width: 90%;
padding:10px;
}
.flotbx1 {
width: 90%;
text-align:center;
}
.tagline {
font-size: 12px;
margin: -3px 0px 0px 9px;
width: 94%;
}
.footer_innr {
width: 100%;
}
.fnt30 {
font-size: 17px;
line-height: 25px;
}
.fnt24 {
font-size: 17px;
line-height: 25px;
}
.footbot {
background:#003366;
height:auto;
}
.topnav {
margin-left: 10px;
}
.info_top {
margin-right:0;
}
.searchbox {
margin: 2px 0px 0px 0px;
width: 96%;
}
.picdiv {
width: 100%;
height: 117px;
margin: 0px 0px 20px 0px;
border:none;
text-align:center;
}
#page_m_left {
float: left;
width: 100%;
}
#page_m_right {
float: right;
width: 100%;
}
#page_heading {
margin-top: 70px;
}
.product_dis ul li {
float: left;
width:95% !important;
height: auto;
text-align: left;
border: 1px solid #ccc;
padding: 10px;
text-align:center;
}
.our_deal_table ul li {
color:#8b8787;
line-height:2em;
font-size:11px;
}
 .pro_disc_left {
float: left;
width: 100%;
height: auto;
}
.dealer {
margin-top: 15px;
}
.pro_disc_right {
float: right;
width: 100%;
height: auto;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
margin-top: 25px;
}
.box-tab {
margin-bottom: 1.8px !important;
}
}
 @media only screen and (max-width : 313px) and (orientation : portrait) {
.hd_wrapper {
width:100%;
}
.wrapper {
width: 90%;
padding:10px;
}
.tagline {
font-size: 10px;
margin: -1px 0px 0px 9px;
width: 94%;
}
.footer_innr {
width: 100%;
}
.fnt30 {
font-size: 17px;
line-height: 25px;
}
.fnt24 {
font-size: 17px;
line-height: 25px;
}
.footbot {
background:#003366;
height:auto;
}
.topnav {
margin-left: 10px;
}
.info_top {
margin-right: 25px;
}
.searchbox {
margin: 2px 0px 0px 0px;
width: 96%;
}
#page_m_left {
float: left;
width: 100%;
}
#page_m_right {
float: right;
width: 100%;
}
#page_heading {
margin-top: 80px;
}
.product_dis ul li {
float: left;
width: 95% !important;
height: auto;
text-align: left;
border: 1px solid #ccc;
padding: 10px;
text-align:center;
}
.our_deal_table ul li {
color:#8b8787;
line-height:2em;
font-size:11px;
}
 .pro_disc_left {
float: left;
width: 100%;
height: auto;
}
.dealer {
margin-top: 15px;
}
.pro_disc_right {
float: right;
width: 100%;
height: auto;
text-align: left;
font-family: Arial, Helvetica, sans-serif;
margin-top: 25px;
}
.box-tab {
margin-bottom: 1.5px !important;
}
}
@media only screen and (max-width : 240px) and (orientation : portrait) {
.tagline {
font-size: 8px;
margin: -11px 0px 0px 9px;
width: 94%;
}
.nbs-flexisel-inner {
 overflow:hidden;
 width: 50%;
}
.box-tab {
margin-bottom: 1.5px !important;
}
}
/**************************************menu*************************/
.animenu > ul:after {
	content: "";
	display: table;
	clear: both;
}
body {
	-webkit-animation: bugfix infinite 1s;
}
 @-webkit-keyframes bugfix {
 from {
 padding: 0;
}
to {
	padding: 0;
}
}
.animenu {
	font: bold 13px Arial, Helvetica;
}
.animenu * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.animenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	margin-top:11px;
	z-index:9999;
}
.animenu li {
	position: relative;
	z-index: 5000
}
.animenu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
.animenu li:hover > a {
	color: white;
}
.animenu input[type=checkbox] {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.animenu label {
	display: none;
	cursor: pointer;
	user-select: none;
}
.animenu > ul {
/* border: 1px solid #040404;
  background-color: #13223c;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  background-image: -o-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;*/
}
.animenu > ul > li {
	float: left;
	border-right: 1px solid #1e1e1e;
	-webkit-box-shadow: 1px 0 0 #444444;
	-moz-box-shadow: 1px 0 0 #444444;
	box-shadow: 1px 0 0 #444444;
}
.animenu > ul > li:last-child {
	box-shadow:none !important;
}
.animenu > ul > li > a {
	float: left;
	padding: 1em 1.5em;
	text-transform: uppercase;
}
.animenu > ul > li > a:hover {
	float: left;
	padding: 1em 1.5em;
	text-transform: uppercase;
	background:#2c4468;
}
.animenu > ul a {
	color: #FFF;
	text-decoration: none;
	text-shadow: 0 1px 0 #111111;
}
.animenu > ul ul {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1;
	opacity: 0;
	visibility: hidden;
	margin: 2em 0 0 0;
	background-color: #373737;
	background-image: none;
	-webkit-transition-property: margin, opacity;
	-moz-transition-property: margin, opacity;
	-o-transition-property: margin, opacity;
	transition-property: margin, opacity;
 -webkit-transition-duration: .15s;
 -moz-transition-duration: .15s;
 -o-transition-duration: .15s;
 transition-duration: .15s;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}
.animenu > ul ul ul {
	left:100%;
	top:-5%;/*border-top:1px rgba(0, 0, 0, 0.6) solid;*/
}
.animenu > ul ul li {
	display: block;/*  -webkit-box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;
  -moz-box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;
  box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;*/
}
.animenu > ul ul li:first-child > a {
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
.animenu > ul ul li:first-child > a:after {
/*content: '';
  position: absolute;
  left: 4em;
  top: -12px;
  border: 6px solid transparent;
  border-bottom-color: inherit;*/
}
.animenu > ul ul li:last-child {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.animenu > ul ul li:last-child > a {
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-ms-border-radius: 0 0 3px 3px;
	-o-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
.animenu > ul ul a {
	padding: 1em;
	width: 175px;
	display: block;
	border-color: #373737;
	background-color: #13223c;
}
.animenu > ul ul a:hover {
	background-color: #344f76;
	border-color: #344f76;
}
 @media screen and (max-width: 768px) {
 .animenu > ul, .animenu > ul ul {
 visibility: visible;
 opacity: 1;
 display: none;
}
 .animenu input[type=checkbox]:checked ~ label, .animenu input[type=checkbox] ~ label:hover {
 color: white;
}
 .animenu label {
    /*border: 1px solid #040404;
    background-color: #111111;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    
    text-shadow: 0 1px 0 #111111;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;*/
	background:#000;
 text-transform: uppercase;
 position: relative;
 display: block;
 padding: 1em 3em;
 color: #FFF;
 text-align:center;
 margin-top:1px;
 border-bottom:2px solid #fff;
}
 .animenu label:before {
 position: absolute;
 left: 0.5em;
 top: 0.2em;
 content: "\2261";
 font-size: 2em;
}
 .animenu > ul {
 position: relative;
 border-color: #111111;
 margin: 0.5em 0 !important;
 padding: 0.25em;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 box-shadow: none;
 background-color: #111111;
 background-image: none;
}
 .animenu > ul:after {
 content: '';
 position: absolute;
 left: 2em;
 top: -12px;
 border: 6px solid transparent;
 border-bottom-color: inherit;
}
 .animenu > ul li {
 display: block;
}
 .animenu > ul > li {
 float: none;
 border: 0;
 -webkit-box-shadow: none;
 -moz-box-shadow: none;
 box-shadow: none;
 background-color: #13223c !important;
 background-image: none;
}
 .animenu > ul > li > a {
 float: none;
 display: block;
 padding: 1em;
}
 .animenu > ul > li > a:hover {
 float: none;
 display: block;
 padding: 1em;
 background:#2c4468;
}
 .animenu > ul ul {
 position: static;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 -ms-border-radius: 0;
 -o-border-radius: 0;
 border-radius: 0;
 background-color: #2b2b2b;
 background-image: none;
 margin: 0;
 -webkit-transition-property: none;
 -moz-transition-property: none;
 -o-transition-property: none;
 transition-property: none;
}
 .animenu > ul ul li:first-child > a {
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 -ms-border-radius: 0;
 -o-border-radius: 0;
 border-radius: 0;
}
 .animenu > ul ul li:first-child > a:after {
 content: none;
}
 .animenu > ul ul li:last-child > a {
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 -ms-border-radius: 0;
 -o-border-radius: 0;
 border-radius: 0;
}
 .animenu > ul ul a {
 padding-left: 2em;
 display: block;
 width: auto;
}
 .animenu input[type=checkbox]:checked ~ ul {
 display: block;
 margin-top:-1px !important
}
 .animenu input[type=checkbox]:checked ~ ul ul {
 display: block;
 background-color: #13223c !important;
}
}
@media screen and (max-width: 600px) {
 .animenu > ul > li > a {
 padding: 1em 2em;
}
}

/*********************************end menu*************************/

/*********************************start Table Style*************************/
/* 
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 760px
	and also iPads specifically.
	*/
	@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {

	
		/* Force table to not be like tables anymore */
		table.responsivetable, table.responsivetable thead, table.responsivetable tbody, table.responsivetable th, table.responsivetable td, table.responsivetable tr {
 display: block;
}
		
		/* Hide table headers (but not display: none;, for accessibility) */
		table.responsivetable thead tr {
 position: absolute;
 top: -9999px;
 left: -9999px;
}
 table.responsivetable tr {
border-bottom: 2px solid #ccc;
}
 table.responsivetable td {
			/* Behave  like a "row" */
			border: none;
 border-bottom: 1px solid #eee;
 position: relative;
 padding-left: 50%;
}
 table.responsivetable td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
 left: 6px;
 width: 45%;
 padding-right: 10px;
 white-space: nowrap;
}
		
		/*
		Label the data
		*/
		table.responsivetable td:nth-of-type(1):before {
content: "Company";
}
 table.responsivetable td:nth-of-type(2):before {
content: "State";
}
 table.responsivetable td:nth-of-type(3):before {
content: "Suburb";
}
 table.responsivetable td:nth-of-type(4):before {
content: "Website";
}
}
	
	/*********************************end Table Style*************************/
@media screen and (width: 320px) {
.topnav {
 margin-left:0;
}
.topnav a {
 font-size:10px;
}
.logo {
 float: none;
 margin-left: auto;
 margin-right: auto;
 margin-top: 0;
 width: 65%;
}
.tagline {
 font-size:10px;
}
 .info_top {
 font-size:10px;
}
.searchbox {
border: 1px solid #fff;
 float: none;
 margin: 0 auto;
 width: 95%;
}
}
@media screen and (width:480px) {
.logo {
 float: none;
 margin-left: auto;
 margin-right: auto;
 margin-top: 0;
 width: 50% !important;
}
.logo a img {
 width:100%;
}
.tagline {
 font-size:16px;
 line-height:25px;
 margin:0;
}
.searchbox {
 width:97% !important;
}
}
@media screen and (width:640px) {
.page_left_nav {
 width:40% !important;
 float:left !important;
 clear:none !important;
 display:inline-block !important;
}
#complate {
 float:left !important;
 width:60% !important;
  clear:none !important;
 display:inline-block !important;
}
.product_dis ul li {
 margin-bottom:10px;
}
.logo {
 float: left !important;
 margin-left: auto;
 margin-right: auto;
 margin-top: 0;
 width:30% !important;
}
.logo a img {
 width:100%;
}
.tagline {
 width:71%;
}
#search {
 display:inline-block !important;
 clear:none !important;
 float:left;
 margin-top:10px;
}
.tagline {
 font-size:16px;
 line-height:25px;
 margin:0;
 width:42%;
}
.searchbox {
 width:97% !important;
}
}
@media screen and (width:1024px) {
 #page_m_right {
 width: 75%;
}
 .product_dis ul li {
 border: 1px solid #ccc;
 float: left;
 height: auto;
 margin-right: 5px;
 padding: 10px;
 text-align: center;
 width: 29% !important;
 margin-bottom:10px;
 height:225px;
}
	}
@media screen and (max-width: 767px) {
.page_left_nav{
	display:block;
	clear:both;
	width:100%;
	}
#complate{
	display:block;
	clear:both;
	width:100%;
	}
.product_dis ul li {
 margin-bottom:10px;
}
.info_top {
margin-right:0 !important;
}
.searchbox {
border: 1px solid #fff;
 float: none;
 margin: 0 auto;
 width: 95%;
}
.logo {
 float: none;
 margin-left: auto;
 margin-right: auto;
 margin-top: 0;
 width: 65%;
}
.logo a img {
 width:100%;
}
.fb_part {
 width:100%;
}
.g_map iframe {
 width:100%;
 height:auto;
}
#search {
 display:block;
 clear:both;
}
.fb_iframe_widget {
 overflow:hidden;
}
.box {
 width:100%;
}
}
